org.eclipse.wst.jsdt.chromium.debug.ui

## Interface WizardUtils.PageElements

Enclosing class:
  WizardUtils

    public static interface WizardUtils.PageElements

A base interface for page set object. Its sub-types should have getters to page-specific elements.

### Method Summary

All Methods Instance Methods Abstract Methods
`Control` `getMainControl()`

### Method Detail

#### getMainControl

    Control getMainControl()